| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# StDOMNode.hpp File Reference

Include dependency graph for StDOMNode.hpp:

Go to the source code of this file.

## Compounds

class | StDOMNode

## Typedefs

typedef DOMNode * | DOMNodeSPtr
typedef DOMAttr * | DOMAttrSPtr
typedef DOMElement * | DOMElementSPtr

## Typedef Documentation

typedef DOMAttr* DOMAttrSPtr

typedef DOMElement* DOMElementSPtr

typedef DOMNode* DOMNodeSPtr

Copyright © 2004 The Apache Software Foundation. All Rights Reserved.